<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="273351a768c1593033acac5d577c21e7">
  <dict>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
